Bug 448901 - Review Request: nled - Simple curses-based text editor
Review Request: nled - Simple curses-based text editor
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-29 08:55 EDT by Chris Tyler
Modified: 2008-08-07 19:59 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.52-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 03:31:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
overholt: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Chris Tyler 2008-05-29 08:55:51 EDT
Spec URL: http://chris.tylers.info/rpm/nled.spec
SRPM URL: http://chris.tylers.info/rpm/nled-2.52-1.fc9.src.rpm

Review request for curses-based text editor nled.
- First package submitted to Fedora
- Sponsor needed
Comment 1 Chris Tyler 2008-05-29 14:44:46 EDT
Missed the nled.txt file (documentation), updated. New URLS:

Spec URL: http://chris.tylers.info/rpm/nled.spec
SRPM URL: http://chris.tylers.info/rpm/nled-2.52-2.fc9.src.rpm
Comment 2 Andrew Overholt 2008-05-30 15:49:39 EDT
Hi Chris,

Just a few items to clean up:

- md5sums don't match:
  b3257a99cb113d57eb621a3144d9dfe9
http://cdot.senecac.on.ca/software/nled/nled_2_52_src.tgz
  8862849778bc3fd8c71bbf550e9f9aaf rpmbuild/SOURCES/nled_2_52_src.tgz
- consider using install -p to preserve timestamps
- should we add %{?_smp_mflags} to the make line to do parallel builds?  it
worked for me

Thanks to Deepak Bhole for helping me review this.
Comment 3 Chris Tyler 2008-05-30 16:21:33 EDT
Thanks Andrew, fixed all (not sure what happened with the md5sums!)--

Spec URL: http://chris.tylers.info/rpm/nled.spec
SRPM URL: http://chris.tylers.info/rpm/nled-2.52-3.fc9.src.rpm
Comment 4 Andrew Overholt 2008-05-30 16:27:55 EDT
Awesome, thanks, Chris.  APPROVED.  Don't forget to do the CVS Admin procedure now.
Comment 5 Chris Tyler 2008-05-30 23:46:40 EDT
New Package CVS Request
=======================
Package Name: nled
Short Description: An easy to use, curses-based text editor
Owners: ctyler
Branches: F-8 F-9
InitialCC: overholt
Cvsextras Commits: yes
Comment 6 Kevin Fenzi 2008-05-31 19:20:47 EDT
cvs done.
Comment 7 Fedora Update System 2008-06-01 00:11:22 EDT
nled-2.52-3.fc8 has been submitted as an update for Fedora 8
Comment 8 Fedora Update System 2008-06-01 13:33:50 EDT
nled-2.52-3.fc9 has been submitted as an update for Fedora 9
Comment 9 Fedora Update System 2008-06-03 03:28:07 EDT
nled-2.52-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nled'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4814
Comment 10 Fedora Update System 2008-06-03 03:31:57 EDT
nled-2.52-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2008-08-07 19:59:42 EDT
nled-2.52-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.